Extending Qt Creator Manual | CallOffsetRule

Extending Qt Creator Manual 4.7.1

# CallOffsetRule Class

(Debugger::Internal::CallOffsetRule)

- List of all members, including inherited members

## Static Public Members

bool | mangledRepresentationStartsWith(char c)
void | parse(Debugger::Internal::GlobalParseState *parseState)

## Member Function Documentation

### `[static]` bool CallOffsetRule::mangledRepresentationStartsWith(char c)

### `[static]` void CallOffsetRule::parse(Debugger::Internal::GlobalParseState *parseState)